.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	background-position: center top;
	color: #00CC33;
}
.plant {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: left;
	font-weight: bold;
	color: #339933;
}
.comment {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: left;
	font-style: normal;
}
.problems {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	color: #FF0000;
}
.receipy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	color: #0000FF;
}
.textlatin {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: left;
	font-style: italic;
}
